html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
body {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;
  min-width:1000px;
}

/* css for oboz.info*/
.new-site {
    display: none;
    background: white;
    font-family: Tahoma;
    width: 800px;
    transform: translate(-50%, 50%);
    box-sizing: border-box;
    left: 50%;
    z-index: 10000;
    margin: auto;
    text-align: center;
    position: fixed;

}
.new-site__logo {
    margin-top: 30px;
    margin-bottom: 15px;
}
.new-site__horiz-line {
    width: 90%;
    height: 1px;
    background: black;
    margin: auto;
}
.new-site__title {
    font-weight: 700;
    font-size: 22px;
    margin-top: 45px;
    display: block;
}
.new-site__subtitle {
    margin-top: 30px;
    margin-bottom: 40px;
    color: #585858;
    font-size: 14px;
    text-align: center;
}
.new-site__link {
    color: #7d8aff;
}

.new-site__close {
    position: absolute;
    top: 0;
    right: 0;
}
.new-site__blue-btn {
    box-sizing: border-box;
    display: block;
    width: 200px;
    background: #293851;
    color: white;
    text-decoration: none !important;
    padding: 20px 0;
    font-weight: 700;
    font-size: 14px;
}
.new-site__buttons {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
.new-site__stay {
    display: block;
    margin-left: 30px;
    text-decoration: none !important;
    padding: 20px 0;
    font-size: 14px;
    color: #293851;
}

body.overlay:before {
    content: '';
    display: block
    ;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .7);
    z-index: 100;
  }
  
/* css for oboz.info END*/

label {cursor: hand; cursor: pointer;}

table.tbl {margin: 0; padding: 0; border: 0; background: none; font-size: 12px;}
table.tbl td.simple      {margin: 0; border: 0; background: none; padding: 0;}
table.tbl td.contenttd   {margin: 0; border: 0; background: none; padding: 0 0 10px 10px;}
table.tbl td.simplelb    {margin: 0; border: 0; background: none; padding: 0 10px 10px 0;}
table.tbl td.simplerb    {margin: 0; border: 0; background: none; padding: 0 0 10px 10px;}
table.tbl td.simpler     {margin: 0; border: 0; background: none; padding: 0 15px 0 0;}
table.tbl td.simplesr    {margin: 0; border: 0; background: none; padding: 0 10px 0 0;}
table.tbl td.simplel     {margin: 0; border: 0; background: none; padding: 0 0 0 10px;}
table.tbl td.simplerbb   {margin: 0; border: 0; background: none; padding: 0 0 20px 10px;}
table.tbl td.simpler2    {margin: 0; border: 0; background: none; padding: 10px 0 10px 10px;}
table.tbl td.simple0t    {margin: 0; border: 0; background: none; padding: 10px 0 0 0;}
table.tbl td.simple0ts   {margin: 0; border: 0; background: none; padding: 5px 0 0 0;font-size: 11px;}
table.tbl td.simplef     {margin: 0; border: 0; background: none; padding: 0 0 10px 10px;}
table.tbl td.simpleb     {margin: 0; border: 0; background: none; padding: 0 0 10px 0;}
table.tbl td.simplebb    {margin: 0; border: 0; background: none; padding: 0 0 20px 0;}
table.tbl td.simple2b    {margin: 0; border: 0; background: none; padding: 0 10px 10px 10px;}
table.tbl td.simple4     {margin: 0; border: 0; background: none; padding: 4px;}
table.tbl td.simplesb    {margin: 0; border: 0; background: none; padding: 0 0 5px 0;}
table.tbl td.simple10    {margin: 0; border: 0; background: none; padding: 0 0 0 10px;}
table.tbl td.simple10l   {margin: 0; border: 0; background: none; padding: 0 10px 0 0;}
table.tbl td.blogeditor  {margin: 0; border: 0; background: none; padding: 0px 20px 10px 20px;}

table.tbl td.simple5top    {margin: 0; border: 0; background: none; padding: 5px 0 0 0;}

table.tbls {margin: 0; padding: 0; border: 0; background: none;}
table.tbls td.simple    {margin: 0; padding: 0 3px 3px 0; border: 0; background: none;}

table.tblc {margin: 0; padding: 0; border: 0; background: none;}
table.tblc td.simple    {margin: 0; padding: 5px; border: 0; background: none;}

table.tblcc {margin: 0; padding: 0; border: 0; background: none; border-collapse: separate;}
table.tblcc td.simple    {margin: 0; padding: 5px; border: 0; background: none;}
table.tblcc td.border    {margin: 0; padding: 5px; border: solid 1px #ccc; background: none;}

table.tbl5 {margin: 0; padding: 0; border: 0; background: none; font-size: 12px; width: 50%;}
table.tbl5 td.simple      {margin: 0; border: 0; background: none; padding: 5px;}

table.tbl5w {margin: 0; padding: 0; border: 0; background: none; font-size: 12px; width: 80%;}
table.tbl5w th      {margin: 0; border: 0; background: none; padding: 5px; font-size: 11px; color: #666; font-weight: normal;}
table.tbl5w td.simple      {margin: 0; border: 0; background: none; padding: 5px;}
table.tbl5w td.simplemanbordert
      {margin: 0; border-left: none; border-bottom: none; border-right: none; border-top: solid 1px #999;
       background: url(/builder/so/img/user.gif) 5px 8px no-repeat; padding: 5px 5px 5px 15px;}
table.tbl5w td.simpleborder      {margin: 0; border-left: none; border-top: none; border-right: none; border-bottom: solid 1px #999; background: none; padding: 5px;}
table.tbl5w td.simplebordert     {margin: 0; border-left: none; border-bottom: none; border-right: none; border-top: solid 1px #999; background: none; padding: 5px;}

table.tbl5w100 {margin: 0; padding: 0; border: 0; background: none; font-size: 12px;}
table.tbl5w100 th      {margin: 0; border: 0; background: none; padding: 5px; font-size: 11px; color: #666; font-weight: normal;}
table.tbl5w100 td.simple      {margin: 0; border: 0; background: none; padding: 5px;}
table.tbl5w100 td.simplemanbordert
      {margin: 0; border-left: none; border-bottom: none; border-right: none; border-top: solid 1px #999;
       background: url(/builder/so/img/user.gif) 5px 8px no-repeat; padding: 5px 5px 5px 15px;}
table.tbl5w100 td.simpleborder      {margin: 0; border-left: none; border-top: none; border-right: none; border-bottom: solid 1px #999; background: none; padding: 5px;}
table.tbl5w100 td.simplebordert     {margin: 0; border-left: none; border-bottom: none; border-right: none; border-top: solid 1px #999; background: none; padding: 5px;}


table.tblanketa {margin: 0; padding: 0; border: 0; background: none; font-size: 12px; width: 80%;}
table.tblanketa td.simple      {margin: 0; border: 0; background: none; padding: 10px 5px 10px 5px;}
table.tblanketa td.simpleborder      {margin: 0; border-left: none; border-top: none; border-right: none; border-bottom: solid 1px #999; background: none; padding:  12px 5px 12px 5px;}

table.tbl td.simpleallthemes    {margin: 0; border: 0; background: none; padding: 0 0 3px 0;}
table.tbl td.simplereport      {margin: 0; border: 0; background: url(/builder/so/img/report.gif) left bottom no-repeat; padding: 5px 0 5px 35px;}
table.tbl td.simpleallthemesreport    {margin: 0; border: 0; background: none; padding: 5px 0 10px 0;}

/*
table.tbl5w .iarrow {padding: 0 0 0 0;}
table.tbl5w .iarrowm {background: url(/builder/so/img/mandatorystar.gif) 2px 4px no-repeat; padding: 0 0 0 14px; width: 100px;}
*/

table.anketa_list {margin: 0; padding: 0; border: 0; background: none; font-size: 12px;}
table.anketa_list th, table.anketa_list td {margin: 0; border-top: none; border-right: none; border-left: none; border-bottom: solid 1px #999; background: none; padding: 5px;}
table.anketa_list tr.last td {margin: 0; border: none; background: none; padding: 5px;}

table.tblhr {margin: 0; padding: 0; border: 0; background: none; font-size: 10px;}
table.tblhr td.simple      {margin: 0; border-bottom: solid 1px #CCC; background: none; padding: 2px 5px 2px 0;}

select.selecthalf {width: 210px;}

.bold {font-weight: bold;}
.nbold {font-weight: normal;}

.innercontent {width: 757px;}
.print {display: none;}

.logouttd {width: 20%;}
.lcontenttd {width: 80%;}

.maindiv {width: 1003px; text-align: left;}
.maindivsp {width: 1003px; text-align: left;}

.spcontent {width: 490px; padding: 0 0 20px 0;}
a.redlink, a.redlink:link, a.redlink:active, a.redlink:visited, a.redlink:hover {color: #cc0000; text-decoration: underline;}

/* login inputs */
.login_div {border: solid 1px #999; width: 94px; height: 14px;}
.login_input {width: 90px; height: 12px; font-size: 11px; border: 0;}
.login_divs {border: solid 1px #999; width: 194px; height: 19px;}
.login_inputs {width: 190px; height: 17px; font-size: 13px; border: 0;}
/* /login inputs */

/* device */
.device   {width: 1004px; height: 60px;}
.devicesp {width: 768px;  height: 60px;}
/* /device */

/* weather */
.weather {width: 216px; height: 60px; float: right; padding: 0 10px 12px 10px;}
.weatherdiv {width: 216px; height: 57px; padding: 3px 0 0 0; font-size: 11px; background: url(/builder/so/img/reportbg.gif) 0px 2px no-repeat; cursor: pointer; cursor: hand;}
.weatherdiv table.tbl {font-size: 10px;}
/* /weather */

/* logo */
.sitetitle {height: 186px; width: 341px; overflow: hidden;}
.titleimg {margin: 9px 18px 22px 26px;}
/* /logo */


/* main menu */
.mainmenu {width: 510px; height: 30px; background: url(/builder/so/img/mainmenubg.gif) top repeat-x;}
.mainmenul {width: 510px; height: 30px; background: url(/builder/so/img/mainmenubgl.gif) left top no-repeat;}
.mainmenur {width: 510px; height: 30px; background: url(/builder/so/img/mainmenubgr.gif) right top no-repeat;}
.mainmenutbl {padding: 0 5px 0 8px;}
table.tbl td.mainmenutd  {padding: 7px 0 7px 0; margin: 0; background: url(/builder/so/img/mainmenubgd.gif) right top no-repeat;
 color: #FFF; font-size: 11px; border: 0;}
table.tbl td.mainmenutd1 {padding: 7px 0 7px 0; margin: 0; background: none;
 color: #FFF; font-size: 11px; border: 0;}
.menus1 {width: 100%; background: url(/builder/so/img/mainmenubgs.gif) top repeat-x;}
.menun1 {width: 100%; background: url(/builder/so/img/mainmenubg.gif) top repeat-x;}
.menus2 {background: url(/builder/so/img/mainmenubgsl.gif) left top no-repeat;}
.menun2 {background: url(/builder/so/img/mainmenubgnl.gif) left top no-repeat;}
.menus3 {background: url(/builder/so/img/mainmenubgsr.gif) right top no-repeat;}
.menun3 {background: url(/builder/so/img/mainmenubgnr.gif) right top no-repeat;}
.mainmenutd {height: 23px; font-size: 11px; color: #FFF; padding: 7px 5px 0 5px;}
menuimg.arrow {margin: 0 0 1px 4px;}
.redsubmenu {padding: 10px 0 0 9px;}
.redsubmenu img.arrow {margin: 2px 4px 3px 0;}
.redsubmenu a, .redsubmenu a:link, .redsubmenu a:active, .redsubmenu a:visited, .redsubmenu a:hover {color: #003399; text-decoration: underline; font-size: 12px}
.submenudiv {display: none; position: absolute; top: 0; left: 0; background: #cceded url(/builder/so/img/redmenu/submenubg.gif) top repeat-x; 
 font-size: 12px; border-left: solid 1px #FFF; border-right: solid 1px #FFF; border-bottom: solid 1px #FFF;}
/* /main menu */

/* search */
.searchdiv {width: 341px; height: 41px; margin: 7px 0 0 0;}
.searchdivi {height: 47px; margin: 11px 0 0 0;}

.search {width: 341px; height: 45px; background: #cceded;}
.searchi {width: 528px; height: 47px; background: #cceded;}

.searchform {width: 341px; height: 45px;}
.searchformi {width: 528px; height: 47px; overflow: hidden;}

.searchform form {margin: 0; padding: 0;}
.searchborder1 {height: 21px; margin: 0 0 0 10px; padding: 10px 10px 0 0;}
.searchborder1i {height: 34px; margin: 0 0 0 10px; padding: 0 10px 0 0;}
.searchborder11i {padding-top: 13px;}
.searchborder2 {width: 245px; height: 19px; border: solid 1px #abadb3; background: #FFF; float: left;}
.searchborder2i {width: 431px; height: 19px; border: solid 1px #abadb3; background: #FFF;}
.searchborder3  {width: 238px; border: 0; height: 17px; padding: 0 0 0 3px; font-size: 13px; font-style: italic; color: #999999;}
.searchborder3i {width: 428px; border: 0; height: 17px; padding: 0 0 0 3px; font-size: 13px; font-style: italic; color: #999999;}
.searchborder4  {width: 236px; height: 17px; padding: 0 0 0 3px; border: 0; font-size: 13px; font-style: normal; color: #000;}
.searchborder4i {width: 426px; border: 0; height: 17px; padding: 0 0 0 3px; font-size: 13px; font-style: normal; color: #000;}

.searchimg {margin: 0 0 0 5px;}

ol.search_ol {margin: 10px 0 0 40px; padding: 0;}
ol.search_ol li {margin: 0; padding: 0 0 10px 0;}
/* /search */

/* zabor */
.zabor  {width: 152px; height: 186px;}
.zabor1 {width: 152px; height: 121px; background: #cceded url(/builder/so/img/talks-head.gif) left top no-repeat;
         padding: 3px 0 0 0;}
.zabor1 a, .zabor1 a:link, .zabor1 a:active, .zabor1 a:visited, .zabor1 a:hover {color: #003399; text-decoration: underline; font-size: 11px;}
.zabor1 img.arrow {margin: 2px 4px 3px 12px;}
.zavor2 {padding: 8px 0 19px 47px;}
/* /zabor */

/* blue area with round corners */
.blue0 {background: #cceded; overflow: hidden;}
.blue1 {background: url(/builder/so/img/blue/1.gif) left top no-repeat; overflow: hidden;}
.blue2 {background: url(/builder/so/img/blue/2.gif) right top no-repeat; overflow: hidden;}
.blue3 {background: url(/builder/so/img/blue/3.gif) right bottom no-repeat; overflow: hidden;}
.blue4 {background: url(/builder/so/img/blue/4.gif) left bottom no-repeat; overflow: hidden;}
/* blue area with round corners */

/* grey area with round corners */
.grey0 {background: #E9E9E9; overflow: hidden;}
.grey1 {background: url(/builder/so/img/grey/1.gif) left top no-repeat; overflow: hidden;}
.grey2 {background: url(/builder/so/img/grey/2.gif) right top no-repeat; overflow: hidden;}
.grey3 {background: url(/builder/so/img/grey/3.gif) right bottom no-repeat; overflow: hidden;}
.grey4 {background: url(/builder/so/img/grey/4.gif) left bottom no-repeat; overflow: hidden;}
/* grey area with round corners */

/* for fence */
.fence {background: url(/builder/so/img/brush.gif) left top no-repeat; padding: 17px 0 0 0;}
.fenceb  {background: url(/builder/so/img/board.gif) left top no-repeat; overflow: hidden;}
.fencebp {background: url(/builder/so/img/boardgrey.gif) left top no-repeat; overflow: hidden;}
.fencet {padding: 0 0 0 80px;}
/* /for fence */

/* rubric list */
.rubrics {height: 186px; width: 245px; background: #cceded; font-family: Arial; font-size: 11px;}
.rubrics0 {height: 184px; width: 243px; padding: 1px; overflow: hidden;}
.rubricsi {height: 184px; width: 243px; background: url(/builder/so/img/headerbg.gif) top repeat-x;}
table.tbl td.rubrics2 {padding: 39px 0 0 9px; background: url(/builder/so/img/headerbgpaper.gif) left top no-repeat; margin: 0; border: 0;}
table.tbl td.rubrics3 {padding: 39px 0 0 0; background: url(/builder/so/img/headerbgr.gif) right top no-repeat; margin: 0; border: 0;}
.rubrics2 a, .rubrics2 a:link, .rubrics2 a:active, .rubrics2 a:visited, .rubrics2 a:hover {color: #003399; text-decoration: underline; font-size: 11px}
.rubrics3 a, .rubrics3 a:link, .rubrics3 a:active, .rubrics3 a:visited, .rubrics3 a:hover {color: #003399; text-decoration: underline; font-size: 11px}
.rubrics2 img.arrow {margin: 1px 4px 3px 0;}
.rubrics3 img.arrow {margin: 1px 4px 3px 0;}
/* /rubric list */

.banners {height: 186px; width: 216px;}
.banner1 {width: 100%; padding: 20px 0 20px 0; text-align: center;}
.banner2 {width: 100%; padding: 20px 0 0 0; text-align: center;}
.banner3 {padding: 10px 0 20px 0; width: 100%;}
.banner4 {padding: 20px 0 0 0; width: 100%;}

.mainrateindex {float: left; width: 100%;}
.maincontentw {float: left; padding: 10px 0 0 10px; width: 520px;}
.maincontent   {width: 510px;}
.rates         {width: 258px; overflow: hidden;}
.indexes       {width: 216px; overflow: hidden;}
.indexes table {font-size: 10px;}

/* new number */
.newnumber {background: #cc0000 url(/builder/so/img/newnumber.gif) top right no-repeat; color: #FFF; font-size: 11px;
 width: 521px; height: 18px; padding: 2px 0 0 4px; float: left;}
.fullnumber {background-color: #cc0000; color: #FFF; font-size: 11px;
 width: 100%; height: 18px; padding: 2px 0 0 4px; float: left;}
.newnumbersp {background: #cc0000 url(/builder/so/img/newnumber.gif) top right no-repeat; color: #FFF; font-size: 11px;
 width: 410px; height: 18px; padding: 2px 0 0 4px; float: left;}
.allnumber {padding: 2px 0 0 5px; float: left; font-size: 11px;}
/* /new number */

/* last news */
.lastnews {background: #cc0000 top right no-repeat; color: #FFF; font-size: 11px;  height: 18px; padding: 2px 0 0 4px;position:relative}
table.tbl td.simplenews {background: none; border: none; margin: 0; padding: 0 7px 5px 0;}
/* /last news */

/* article on start page */ 
p.location {margin: 0; font-size: 10px;}
p.location1 {margin: 0 0 5px 0; font-size: 10px;}
table.mainnews {margin: 8px 0 0 0; padding: 0; border: 0; background: none;}
table.mainnews td.img  {padding: 2px 10px 0 0; background: none; border: 0; width: 10%; vertical-align: top;}
table.mainnews td.text {padding: 0; border: 0; background: none; vertical-align: top;}
table.mainnews td.text p.title {font-size: 11px; padding: 0; margin: 0 0 5px 0;}
table.mainnews td.text p.announce {font-size: 11px; padding: 0; margin: 0;}
/* /article on start page */ 

/* blocks on start page */
.spblock {width: 100%; margin: 0 0 20px 0;}
table.spblocktbl {height: 30px; background: url(/builder/so/img/blockheader.gif) left top repeat-x; margin: 0 0 10px 0; padding: 0; border: 0;}
table.spblocktbl td.spblockh {color: #FFF; font-size: 11px; padding: 0px 0 0 9px; border: 0; background: url(/builder/so/img/blockheaderl.gif) left top no-repeat; cursor: pointer; cursor: hand;}
.spblockh a, .spblockh a:link, .spblockh a:active, .spblockh a:visited, .spblockh a:hover {color: #FFF;}
 /* block title */
.blocktitle  {width: 100%; height: 30px; background: url(/builder/so/img/blockheader.gif) top repeat-x; margin: 0 0 10px 0;}
.blocktitlel {width: 100%; height: 30px; background: url(/builder/so/img/blockheaderl.gif) left top no-repeat;}
.blocktitler {width: 100%; height: 30px; background: url(/builder/so/img/blockheaderr.gif) right top no-repeat;}
.blocktitlet {color: #FFF; font-size: 11px; padding: 7px 0 0 9px;}
.blocktitlet a,.blocktitlet a:link, .blocktitlet a:active, .blocktitlet a:visited, .blocktitlet a:hover {color: #FFF;}
 /* /block title */
 /* rate block */
table.tbl td.ratepad {background: none; border: 0; padding: 0 10px 0 0; margin: 0;}
table.tbl td.rateb   {background: none; border: 0; padding: 3px 20px 0 0;}
.rate {width: 124px; overflow: hidden;}
.rate .title {margin: 0 0 8px 0; padding: 0; font-weight: bold; font-size: 12px;}
.rate .img {margin: 0; padding: 0;}
dl.ratedl    {font-size: 11px; margin: 5px 0 0 0;}
dl.ratedl dt {margin: 0; padding: 0;}
dl.ratedl dd {color: #808285; padding: 0; margin: 0 0 3px 13px;}
 /* /rate block */
 /* caricature */
.caricature {width: 100%;}
.caricature .img {float: left; width: 100px; height: 100px; background: url(/builder/so/img/caricature/1.jpg) left top no-repeat; cursor: hand; cursor: pointer}
.caricature .magnifier {width: 100px; height: 100px; background: url(/builder/so/img/caricature/magnifier.gif) right bottom no-repeat;}
.caricature .text {font-size: 11px; margin: -2px 0 0 10px; background: none;}
 /* /caricature */
 /* reading */
table.tbl td.reading {border: 0; background: none; margin: 0; padding: 0 0 4px 10px; font-size: 11px;
 background: url(/builder/so/img/bluearrow.gif) 0 2px no-repeat;}
 /* reading */
 /* indexes */
table.index {margin: 0; padding: 0; font-size: 10px; border: 0; background: none; width: 100%;}
table.index td {margin: 0; padding: 1px 0 2px 2px; border: 0; background: #FFF url(/builder/so/img/grey.gif) bottom repeat-x;}
table.index td.nl {margin: 0; padding: 1px 0 2px 2px; border: 0; background: none;}
table.index td.n {padding: 0;}
table.index td.nnl {padding: 0; background: none;}
 /* /indexes */
 /* dates and congratulations */
.dates {}
.dates .title {margin: 0 0 8px 0; padding: 0; font-weight: bold; font-size: 14px;}
.dates .title1 {margin: 20px 0 8px 0; padding: 0; font-weight: bold; font-size: 11px;}
.dates .title2 {margin: 15px 0 4px 0; padding: 0; font-weight: bold; font-size: 10px;}
.dates .img {float: left; }
.dates .text {float: left; font-size: 11px; margin: -2px 0 0 10px; background: none;}
.dates .img1 {float: left; width: 110px; height: 100px; text-align: left;}
.dates .text1 {float: left; width: 106px; font-size: 11px; margin: -2px 0 0 10px; background: none;}
.dates table.tbl td.simple2 {margin: 0; padding: 0 0 2px 0; border: 0; background: none;}

/* 
.dates p.h4 {}
.dates p.h5 {}
*/
.dates grey {color: #999;}


 /* /dates and congratulations */
/* author's comment */
p.commenttitle    {margin: 0 0 10px 0; font-size: 14px; font-weight: bold;}
p.commentsubtitle    {margin: 0 0 10px 0; font-size: 12px; font-weight: bold;}
p.commentannounce {margin: 0 0 0 0; font-size: 11px; font-weight: normal;}
.comment a,.comment a:link,.comment a:active,.comment a:visited,.comment a:hover {color: #000; text-decoration: none; background: none;}

/* /author's comment */
/* /blocks on start page */

/* footer */
.footer {background: #cceded;}
.footer1 {max-width: 983px;}
table.footertbl {border: 0; background: none; margin: 0; padding: 0;}
table.footertbl td.text {border: 0; background: none; margin: 0; padding: 9px 20px 34px 20px; font-size: 11px;}
table.footertbl td.wz {border: 0; background: none; margin: 0; padding: 9px 20px 14px 0;}
.footer1 p.p1 {margin: 0; padding: 0;}
.footer1 p.p2 {margin: 0; padding: 0; font-size: 11px;}
/* /footer */

/* header inner page */
td.sosmall {padding: 24px 0 0 10px; border: 0; background: none;}
td.menusearch {padding: 0 10px 0 0; margin: 0; border: 0; background: none;}
table.tbl td.simple10l {padding: 0 10px 0 0; margin: 0; border: 0; background: none;}
/* /header inner page */


/* inner page's right column */
.contentblocks {width: 216px; overflow: hidden; font-size: 11px;}
.contentblocks img.arrow {margin: 2px 4px 3px 0;}
.contentblocks table.tbl {font-size: 11px;}
p.title {font-size: 11px; padding: 0; margin: 0 0 5px 0; font-weight: bold;}
/* /inner page's right column */

/* yellowborder */
.yb1 {width: 100%; margin: 0 0 10px 0; padding: 0;}
.yb2 {width: 100%; background: #ffffcc; padding: 0; margin: 0;}
.yb3 {width: 100%; background: url(/builder/so/img/yellowborder/1.gif) left top no-repeat; padding: 0; margin: 0;}
.yb4 {width: 100%; background: url(/builder/so/img/yellowborder/2.gif) right top no-repeat; padding: 0; margin: 0;}
.yb5 {width: 100%; background: url(/builder/so/img/yellowborder/3.gif) right bottom no-repeat; padding: 0; margin: 0;}
.yb6 {width: 100%; background: url(/builder/so/img/yellowborder/4.gif) left bottom no-repeat; padding: 0; margin: 0;}
/* /yellowborder */

/* bread crumbs */
.breadcrumb1 {width: 100%; margin: 0 0 10px 0; font-size: 11px;}
.breadcrumb2 {width: 100%; background: #ffffcc;}
.breadcrumb3 {width: 100%; background: url(/builder/so/img/breadcrumb1.gif) left top no-repeat;}
.breadcrumb4 {width: 100%; background: url(/builder/so/img/breadcrumb2.gif) right top no-repeat;}
.tohome {margin: 3px 0 0 5px;}
table.tbl td.breadcrumb5 {padding: 3px 0 0 0; margin: 0; border: 0; background: none; font-size: 11px;}
/* /bread crumbs */

/* rubrics archive */
.archive1 {width: 100%; height: 58px; background: #cceded url(/builder/so/img/blue/1.gif) left top no-repeat; margin: 0 0 8px 0;}
.archive2 {width: 100%; height: 58px; background: url(/builder/so/img/blue/2.gif) right top no-repeat;}
.archive2 .title {height: 30px; font-size: 20px; padding: 8px 0 0 10px;}
.archive2 .bookmarks {height: 20px; }
/* /rubrics archive */

/* rubrics archive for subscribe */
.archives1 {width: 100%; height: 24px; background: #cceded url(/builder/so/img/blue/1.gif) left top no-repeat; margin: 0 0 8px 0;}
.archives2 {height: 24px; background: url(/builder/so/img/blue/2.gif) right top no-repeat; padding: 0 0 0 10px;}
.archives2 .bookmarks {height: 20px; padding: 4px 0 0 0;}
/* /rubrics archive for subscribe */


/* bookmarks */
.bookmarks {font-size: 12px; padding: 0 0 0 5px;}
.sel1      {height: 20px; background: #FFF url(/builder/so/img/bookmarks/sr.gif) left top no-repeat}
.nsel1     {height: 20px; background: url(/builder/so/img/bookmarks/l.gif) left top no-repeat}
.sel2      {height: 20px; background: url(/builder/so/img/bookmarks/sl.gif) right top no-repeat}
.nsel2     {height: 20px; background: url(/builder/so/img/bookmarks/r.gif) right top no-repeat}
.nsel3     {height: 20px; background: url(/builder/so/img/white.gif) top repeat-x;}
.pad       {padding: 4px 8px 0 8px;}
/* /bookmarks */

/* under bookmarks */
.underarchive {height: 26px; padding: 0 0 0 10px; font-size: 11px;}
.underarchive1 {height: 20px; padding: 0; font-size: 11px;}
.underarchive2 {height: 20px; padding: 0; font-size: 11px;}
.underarchive img.arrow {margin: 2px 4px 3px 0;}
/* /under bookmarks */

/* press calendar */
.presscalendar {font-size: 12px;}
.presscalendar .year1 {background: #cceded url(/builder/so/img/press/calendar/year1.gif) left top no-repeat;}
.presscalendar .year2 {background: url(/builder/so/img/press/calendar/year2.gif) right top no-repeat;}
.presscalendar .year3 {background: url(/builder/so/img/press/calendar/year3.gif) right bottom no-repeat;}
.presscalendar .year4 {background: url(/builder/so/img/press/calendar/year4.gif) left bottom no-repeat;}
.presscalendar .year5 {background: url(/builder/so/img/press/calendar/yearbgs.gif) right repeat-y; padding: 10px 0 10px 0;}

.presscalendar .month1 {background: #ffdb9d url(/builder/so/img/press/calendar/month1.gif) left top no-repeat;}
.presscalendar .month2 {background: url(/builder/so/img/press/calendar/month2.gif) right top no-repeat;}
.presscalendar .month3 {background: url(/builder/so/img/press/calendar/month3.gif) right bottom no-repeat;}
.presscalendar .month4 {background: url(/builder/so/img/press/calendar/month4.gif) left bottom no-repeat; padding: 10px 0 10px 0;}

.presscalendar .itemy {height: 17px; padding: 3px 42px 0 20px;}
.presscalendar .ysel    {background: url(/builder/so/img/press/calendar/yearbg.gif) right top no-repeat;}
.presscalendar .ybefore {background: url(/builder/so/img/press/calendar/yearbgb.gif) right bottom no-repeat;}
.presscalendar .yafter  {background: url(/builder/so/img/press/calendar/yearbga.gif) right top no-repeat;}
.presscalendar .itemm {height: 18px; padding: 2px 45px 0 27px;}
.presscalendar .msel    {background: url(/builder/so/img/press/calendar/monthbg.gif) right top no-repeat;}
.presscalendar .mbefore {background: url(/builder/so/img/press/calendar/monthbgb.gif) right bottom no-repeat;}
.presscalendar .mafter  {background: url(/builder/so/img/press/calendar/monthbga.gif) right top no-repeat;}
.presscalendar .itemt_ {height: 20px; padding: 0 15px 0 15px;}
.presscalendar .itemt {height: 26px; margin:0; padding: 0 15px 5px 15px;}
.presscalendar .itemt2 {height: 20px; padding: 5px 15px 5px 15px;}
.presscalendar .titley {font-size: 10px; color: #8f7676; padding: 0 0 0 10px;}
.presscalendar .titlem {font-size: 10px; color: #8f7676; padding: 0 0 0 20px;}

/* calendar for tetrads and rubricas */
.presscal .hint {background: #cc0000 url(/builder/so/img/newnumber.gif) top right no-repeat; color: #FFF; font-size: 11px; width: 283px; height: 18px; padding: 2px 0 0 4px;}
.presscal .select {border: solid 1px #CCC; width: 300px; font-size: 11px; font-family: Tahoma;}
.presscal .iframe {display: none; position: absolute; top: 0; left: 0; background: #FFF; border: solid 1px #CCC;}
.hint2 {background: #cc0000; color: #FFF; font-size: 11px; height: 18px; padding: 2px 0 0 4px; width: 90%;}
.hint3 {background: #cc0000; color: #FFF; font-size: 11px; height: 18px; padding: 2px 0 0 4px; width: 98%;}
/* /calendar for tetrads and rubricas */
/* press calendar */

/* news calendar */
.calendardiv {display: none; position: absolute; top: 0; left: 0; background: #0FF;}
.closecalendarimg {margin: 0 0 2px 0;}
.calselect {width: 85px;}
.calendartitle {background: #cc0000 url(/builder/so/img/newnumber.gif) top right no-repeat; color: #FFF; font-size: 11px;
 width: 570px; height: 18px; padding: 2px 0 0 4px;}
.calendarimg {width: 20px; height: 20px; margin: 0 0 0 5px;}

.cd1  {width: 196px;}
.cd2  {height: 195px;}
.cd3  {padding: 8px 12px 0 12px;}
.cd31 {width: 172px; border-bottom: solid 1px #000; padding: 0 0 5px 0;}
.cd4  {width: 172px; padding: 10px 0 0 0;}
.cd5  {padding: 5px 10px 12px 6px;}
.cd51 {width: 180px;}


table.newstbl {background: none; border: 0; margin: 0; padding: 0; font-size: 11px;}
table.newstbl td.newsh  {background: none; border: 0; margin: 0; padding: 2px 5px 2px 5px; color: #000;}
table.newstbl td.newshw {background: none; border: 0; margin: 0; padding: 2px 5px 2px 5px; color: #e00;}
table.newstbl td.newse  {background: none; border: 0; margin: 0; padding: 2px 5px 2px 5px;}
table.newstbl td.news   {background: none; border: 0; margin: 0; padding: 2px 5px 2px 5px; color: #000;}
table.newstbl td.newst  {background: none; border: 0; margin: 0; padding: 2px 5px 2px 5px; color: #000; font-weight: bold;}
table.newstbl td.newsc  {background: #8ea5a5; border: 0; margin: 0; padding: 2px 5px 2px 5px; color: #FFF; font-weight: bold;}
table.newstbl a, table.newstbl a:link, table.newstbl a:active, table.newstbl a:visited, table.newstbl a:hover {color: #0066cc; text-decoration: underline;}
table.newstbl td.newsc a, table.newstbl td.newsc a:link, table.newstbl td.newsc a:active, table.newstbl td.newsc a:visited, table.newstbl td.newsc a:hover {color: #FFF; text-decoration: underline;}
p.current {margin: 0 0 5px 0; text-align: center;}
/* /news calendar */

/* ratings */
table.ratetbl {margin: 10px 0 0 0; padding: 0; border: 0; background: none;}
table.ratetbl td.img {margin: 0; padding: 0 5px 10px 0; border: 0; background: none;}
table.ratetbl td.text {margin: 0; padding: 0 0 10px 0; border: 0; background: none;}
.ratevalue {font-size: 18px;}
.ratingline {background: #cc0000 url(/builder/so/img/newnumber.gif) top right no-repeat; color: #FFF; font-size: 11px;
 width: 565px; height: 18px; padding: 2px 0 0 4px; float: left;}
ol.ratelist    {margin: 5px 0 0 23px; padding: 0; font-size: 11px;}
ol.ratelist li {margin: 0 0 5px 0; padding: 0;}
/* /ratings */

/* caricature*/
table.coll {border:0; margin: 10px 0 0 0;}
td.coll {border-top:0; border-left:0; border-right:0; border-bottom: solid 1px #999; padding: 	15px 5px 10px 5px;}
/* /caricature*/

/* paid */
h1.paid {padding: 0 0 0 17px; line-height: 20px; background: url(/builder/so/img/paid-article.png) left 3px no-repeat;}
h2.paid {padding: 0 0 0 17px; line-height: 20px; background: url(/builder/so/img/paid-article.png) left 3px no-repeat;}
h4.paid {padding: 0 0 0 17px; line-height: 20px; background: url(/builder/so/img/paid-article.png) left 3px no-repeat;}
p.paid {margin: 5px 0 0 0; padding: 0 0 0 17px; line-height: 20px; background: url(/builder/so/img/paid-article.png) left 3px no-repeat;}
p.free {margin: 5px 0 0 0; padding: 0 0 0 17px; line-height: 20px;}
p.paidrule {font-size: 9px; margin: 10px 10px 0 0; color: #666;}
/* paid */

/* messages */
p.alert {background: url(/builder/so/img/messages/alert.gif) 15px 15px no-repeat; padding: 20px 10px 20px 45px;}
p.info {background: url(/builder/so/img/messages/info.gif) 15px 15px no-repeat; padding: 20px 10px 20px 45px;}
p.login {background: url(/builder/so/img/messages/login.gif) 15px 15px no-repeat; padding: 15px 10px 20px 45px;}
p.magnifier {background: url(/builder/so/img/messages/magnifier.gif) 15px 15px no-repeat; padding: 15px 10px 20px 45px;}
p.alertblue {background: url(/builder/so/img/messages/alertblue.gif) 0px 15px no-repeat; padding: 20px 10px 20px 30px;}
p.infoblue {background: url(/builder/so/img/messages/infoblue.gif) 0px 15px no-repeat; padding: 20px 10px 20px 30px;}
div.alert {background: url(/builder/so/img/messages/alert.gif) 15px 15px no-repeat; padding: 20px 10px 20px 45px;}
div.info {background: url(/builder/so/img/messages/info.gif) 15px 15px no-repeat; padding: 20px 10px 20px 45px;}
div.login {background: url(/builder/so/img/messages/login.gif) 15px 15px no-repeat; padding: 15px 10px 15px 50px;}
div.magnifier {background: url(/builder/so/img/messages/magnifier.gif) 15px 15px no-repeat; padding: 15px 10px 15px 50px;}
/* /messages */

/* forum */
p.forum_title {color: #000; font-size: 14px; margin: 5px 0 10px 0; padding: 0; font-weight: bold;}
p.forum_content {margin: 10px 0 10px 0;}
p.forum_p {padding: 0 10px 10px 10px;}
div.forum_p {padding: 0 10px 10px 10px;}
.comment_wrapper2 {padding: 5px 0 10px 0;}
.comment_wrapper {padding: 15px 0 0 0;}
/* forum */

/* content */
h1.top {margin: 20px 0 10px 0;}
h2.top {margin: 0 0 8px 0;}
h1.bold {font-weight: bold;}
h1.nomargin {margin: 20px 0 0 0;}
h3.anketa {margin: 20px 0 10px 0;}
p.h4 {margin: 0 0 5px 0; font-weight: bold; font-size: 12px;}
p.h5 {margin: 0 0 0 10px; font-weight: normal; font-size: 11px;}
p.h5b {margin: 0 0 5px 0px; font-weight: bold; font-size: 11px;}
div.textc {font-size: 11px; color: #333; padding: 0 0 5px 10px; margin: 0;}

a.simplea, a.simplea:link, a.simplea:active, a.simplea:visited, a.simplea:hover {color: #000; text-decoration: none;}
a.small_link, a.small_link:link, a.small_link:active, a.small_link:visited, a.small_link:hover {font-size: 11px;}

a.blue, a.blue:link, a.blue:active, a.blue:visited, a.blue:hover {color: #00e;}
p.ctitle    {margin: 0; font-size: 12px;}
p.cannounce {margin: 0; font-size: 12px;}
p.subtitle {margin: 10px 0 0 0; font-size: 14px;}
p.wannounce {margin: 10px 0 15px 0; font-size: 14px;}
.contentborder {width: 625px; padding: 0 0 0 0px; margin:0 0 0 -10px;}
.content {font-size: 12px; font-family: Tahoma; padding: 0 0 20px 2px;}
.content table.tbl td.simple30 {margin: 0; padding: 30% 0 0 0; border: 0; background: none;}
.newnumber2 {background: #cc0000 url(/builder/so/img/newnumber.gif) top right no-repeat; color: #FFF; font-size: 11px;
 width: 517px; height: 18px; padding: 2px 0 0 4px; float: left;}
.allnumber {padding: 2px 0 0 5px; float: left; font-size: 11px; height: 18px;}
.calendar {padding: 3px 0 0 10px;}
.content img.arrow {margin: 2px 4px 3px 0;}
.smallgrey {color: #a0a1a4; font-size: 10px;}
p.announce {font-size: 12px;}
p.centeralign {text-align:center; width: 500px;}
p.centeraligns {text-align:center; width: 258px; font-size:11px;}
span.newstime {font-size: 11px; color: #666;}
span.newstimeb {font-size: 11px; color: #000;}
.newstimecolor {color: #666;}
hr.black {background-color: #000; color: #000; width: 100%; height: 2px; border: none; margin: 2px 0 2px 0; padding: 0;}
hr.grey {background-color: #999; color: #999; width: 100%; height: 1px; border: none; margin: 10px 0 5px 0; padding: 0;}
div.bluearrow {background: url(/builder/so/img/bluearrow.gif) left 3px no-repeat; padding: 0 0 0 10px;}
.holidayname {color: #666;}
.font_comment {color: #666; font-size: 11px;}
a .notline {text-decoration: none; background: #ffffcc;}


/*
0000ff есть факты
800000 есть мнение
800080 Инфографика
000080 есть данные
ff0000 резюме
008000 биография
*/

.block000080, .block800000, .block800080, .block008000, .block0000ff, .blockff0000 {color: #000; background: #cceded; padding: 0 0 10px 0; margin: 10px 0 0 0;}
.block000080 h3, .block800000 h3, .block800080 h3, .block008000 h3, .block0000ff h3, .blockff0000 h3 {color: #FFF; background: #cc0000; margin: 0; padding: 3px; font-size: 12px;}
.block000080 p, .block800000 p, .block800080 p, .block008000 p, .block0000ff p, .blockff0000 p {padding: 10px 10px 0 10px; margin: 0;}
.block000080 ul, .block800000 ul, .block800080 ul, .block008000 ul, .block0000ff ul, .blockff0000 ul {margin: 0 10px 0 40px;}
.block000080 ol, .block800000 ol, .block800080 ol, .block008000 ol, .block0000ff ol, .blockff0000 ol {margin: 0 10px 0 40px;}

/* /content */

/* press reliz */
img.arrow1 {margin: 2px 4px 3px 0;}
.pressreliz1 {padding: 5px 0 7px 0;}
.pressreliz {padding: 5px 0 0 0;}
a.p11 {font-size: 11px;}

/* anketa */
.anketa1 {padding: 20px 0 20px 0;}

/* classifieds */
.wideinput {width: 555px; margin: 3px 0 0 0;}

/* users */
table.tbl td.simpleuser {border: 0; margin: 0; padding: 0 0 0 8px; background: url(/builder/so/img/user.gif) left 3px no-repeat;}
/* /users */

/* dossier SO */
#dossier_content {margin: 20px 0 0 0;}

.counter {text-align: center; margin-bottom: 10px;}

.odkl-klass {position:relative;right:0;top:-1px;}

.rss_news{position:absolute;right:2px}

.compani_book { margin: 0 0 0 50px;}
.compani_book .box { margin: 0 0 30px;}
.compani_book .box h2 { margin: 0 0 5px; font-size:18px;}
.compani_book .box .img { float:left; width:100px; }
.compani_book .box .img a { display:inline-block;}
.compani_book .box .text {margin:0 0px 0 120px; line-height:16px;}
.compani_book .box .text .note { word-wrap: break-word;}
.compani_book .box .text .min_footer { padding:15px 0px 0px;}
.compani_book .box .text .min_footer p { margin:0px 0 0 0; line-height:16px;}
.clear_left { clear:left;}





/* social.inc */
.social_buttons { width: 100%; padding-top: 10px; padding-bottom: 10px; margin-top: 25px; margin-bottom: 45px;}
.social_buttons td { border: 0; margin: 0; padding: 0;}
.social_buttons .btn {padding-right: 10px; float: left; }
.social_buttons .fb_like {padding-bottom:10px; width: 100%;}

.pagerubric { border: 0; width: 500px; font-size:18px; }
.pagerubric th { border: 0;}
.pagerubric td { border: 0; padding-left: 50px;}
.pagerubric a { text-decoration: none;} 
.pagerubric_nn { text-decoration: none; color: red;} 
.pagerubric a:hover { text-decoration: underline; color: red;} 

.guestbook {margin: 0 auto; border: 0;}
.guestbook th { border: 0;}
.guestbook td { border: 0; vertical-align: top;}

.addmessage {margin: 0 auto; border: 0;}
.addmessage th { border: 0;}
.addmessage td { border: 0;}

.main_banner_left{float: left;}
.main_banner_right{float: right;}
.main_banner_footer {border: 0px;}
.main_banner{width: 750px;}
.main_banner_clear{clear: both;}
.banner_margin{margin-bottom: 10px;}

.fb_edge_widget_with_comment{width:100%;}
.fb_edge_widget_with_comment iframe{width:100% !important;}


/*
@media only screen and (min-width: 0px) and (max-width: 800px),
only screen and (min-device-width: 0px) and (max-device-width: 800px) {
	
	body {
	-webkit-text-size-adjust:none;
	min-width:750px;
}


.maindivsp {
    width: 750px;
}

div {
	width:750px !important;
	min-width:750px !important;
	max-width:750px !important;
}


table td, table th {
	display: block  !important; 
}

.footer1 {
    width:750px;
}


.wrapper_all {
	width:750px !important;
	margin: 0 auto;
	position: relative;
}


	
}

*/

